Bug 1026393 - RHEL6 RPMs: Upgrade jboss-ejb-client to 1.0.24.Final-redhat-1
RHEL6 RPMs: Upgrade jboss-ejb-client to 1.0.24.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR1
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Michal Karm Babacek
Russell Dickenson
: Rebase
Depends On:
Blocks: 1032135
  Show dependency treegraph
 
Reported: 2013-11-04 09:38 EST by Fernando Nasser
Modified: 2013-12-04 13:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 1032135 (view as bug list)
Environment:
Last Closed: 2013-12-04 13:15:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-11-04 09:38:39 EST
Required upgrade.
Comment 1 Vladimir Dosoudil 2013-11-06 02:30:05 EST
Source URL: git://git.app.eng.bos.redhat.com/jbossas/jboss-ejb-client.git#28e2d10dbd98245552899bef427fa5804d2758d0
Mead-Build: org.jboss-jboss-ejb-client-1.0.24.Final_redhat_1-1
Brew-Build: jboss-ejb-client-1.0.24-1.Final_redhat_1.1.ep6.el6
Comment 3 Michal Karm Babacek 2013-11-25 08:54:36 EST
OK.
Comment 5 errata-xmlrpc 2013-12-04 13:15:37 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.